Gcc 3.3 and Glibc 2.3.2

Jeremy Utley jeremy at jutley.org
Sun Jun 1 22:51:54 PDT 2003


On Mon, 2003-06-02 at 01:39, Florian Fernandez wrote:
> Tushar Teredesai wrote:
> 
> > Florian Fernandez wrote:
> > 
> >>Anyone can help me ?
> >>  
> >>
> > Yeah, check the faq on why you should not be using new versions unless
> > you are confident of debugging the errors.
> > 
> > Also while you are reading the faq, check which mailing list is more
> > appropriate for this post, coz lfs-dev ain't it.
> > 
> 
> I test it for Lfs too :)

But, the point is, GCC 3.3 is not yet in the book.  We have a saying on
IRC - FBBG - Follow Book, Book Good.  This means that the combination of
packages listed in the current book are known to work well together -
you can't just substitute packages willy nilly without possibly running
into problems.  And, if you're not confident in your ability to
trouble-shoot those problems, you really need to stick with the packages
listed in the book.

This is the #1 source of posts to the lists lately, and it can all be
answered by the following entry in the FAQ:

http://www.linuxfromscratch.org/faq/#why-not-version

To put it succinctly, you can't not follow the book, then expect us to
help you.

-J-

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list